UMDS는 Update Manager 서버와 호환되는 버전이어야 합니다.

UMDS가 내보내는 패치 스토어의 구조 및 메타 데이터가 Update Manager와 호환되고 Update Manager 서버에서 해당 데이터를 가져오고 사용할 수 있는 경우 Update Manager를 특정 UMDS 버전과 함께 사용할 수 있습니다.

Update Manager 5.x가 게스트 운영 체제 패치 적용을 지원하지 않고 vCenter Server 5.5가 ESX/ESXi 3.5 호스트 작업을 지원하지 않기 때문에 UMDS 5.5는 게스트 운영 체제 및 ESX/ESXi 3.5 호스트를 위한 패치를 다운로드하지 않습니다. UMDS 5.5는 Update Manager 5.0, Update Manager 5.1, Update Manager 5.5 및 각각의 업데이트 릴리스와 호환되며 함께 사용할 수 있습니다.